#index_banner_container {MARGIN: 0px auto; width:1220px;height:141px; overflow:hidden; display:block; Z-INDEX: 5;}
.ui-index_banner_inner > .wrapper {margin: 0; padding: 0;width: 99999px;border: 0;}
.ui-index_banner_inner > .wrapper > * {border: 0;display: block;float:left; height: 141px; width: 276px;}
#index_banner_inner {float:left;width:1130px; height:141px; overflow:hidden; display:block;}
#index_banner_inner a img:hover{filter:alpha(opacity=80) ;-moz-opacity:0.80; opacity:0.80; }
#index_banner_left_scroll, #index_banner_right_scroll{float:left; height:141px; width:29px; cursor:pointer;cursor: hand;}